.modal {
    color: $dark;
    width: 100%;
    max-width: rem(345);
    padding: rem(30) rem(20);
    transform: scale(0.3);
    transition: .5s;

    &__header {
        font-weight: 500;
        font-size: rem(32);
        line-height: rem(47);
        margin-bottom: rem(10);
    }

    .carousel__button {
        top: rem(4) !important;
        right: rem(4) !important;
        background: transparent !important;

        svg {
            stroke: $dark;
            filter: none;
            stroke-linecap: butt;
            width: rem(20);
            height: rem(20);
        }
    }

    @include media-breakpoint-up(md) {
        padding: rem(30) rem(30);
        width: rem(394);
        max-width: inherit;

        &__header {
            font-size: rem(36);
            line-height: rem(53);
        }
    }

    @include media-breakpoint-up(xl) {
        width: rem(414);
        padding: rem(30) rem(40);
    }
}

.with-fancybox {

    .modal {
        transform: scale(1);
        transition: .5s;
    }
}

.form-button {
    padding-top: rem(30);
    margin-bottom: rem(10);

    .btn {
        min-width: rem(200);
    }
}

.fancybox {

    &__backdrop {
        background: transparent;
        backdrop-filter: blur(4px);
        filter:blur(4px);
        -webkit-filter:blur(4px);
    }
}

.form-pay {
    padding-top: rem(25);
    margin-bottom: rem(35);
}


.pay-group {
    display: flex;
    flex-wrap: wrap;

    > * {

        &:not(:last-child) {
            margin-right: rem(20);
        }
    }
}
